@article{García2009617,
author = {García, S. and Molina, D. and Lozano, M. and Herrera, F.},
document_type = {Article},
doi = {10.1007/s10732-008-9080-4},
journal = {Journal of Heuristics},
note = {cited By 1421},
number = {6},
pages = {617-644},
source = {Scopus},
title = {A study on the use of non-parametric tests for analyzing the evolutionary algorithms' behaviour: A case study on the CEC'2005 Special Session on Real Parameter Optimization},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-70349270458&doi=10.1007%2fs10732-008-9080-4&partnerID=40&md5=bc338c93ae0c770058fe40f9e47599c0},
volume = {15},
year = {2009},
}